@charset "utf-8";

body {
    text-align: center;
	background-color: #cccccc;
}

a {
    color: #660000;
}


/* Layout ----------------------------------------------------------------- */

.container-inner {
    background-color: #FFFFFF;
    width: 990px;
    min-height: 100%;
    margin: 0 auto;
    text-align: left;
}

.header, .content, .alpha, .beta, .footer {
    position: relative;
}

.alpha, .beta {
    display: inline;
    float: left;
}

.header-inner, .content-inner, .footer-inner,
.alpha-inner, .beta-inner {
    position: static;
}

.header-inner, .content-inner, .footer-inner {
}

.alpha-inner, .beta-inner {
    overflow: hidden;
}

.header {
    width: 100%;
    margin: 0 auto;
}
.header-inner {
    width: 950px;
	height: 80px;
    margin: 0 auto;
}
.content {
    width: 100%;
}
.content-inner {
    width: 950px;
    margin: 0 auto;
}
.footer {
    width: 990px;
    margin: 0 auto;
	clear: both;
}
.footer-inner {
    width: 950px;
	height: 70px;
    margin: 0 auto;
}

.alpha {
    left: 240px;
    width: 710px;
	clear: both;
}
.alpha-inner {
    width: 650px;
	margin: 0 30px;
}
.beta {
    left: -710px;
    width: 220px;
}
.beta-inner {
    width: 100%;
}



/* Header ----------------------------------------------------------------- */

.header-inner h1 {
    text-indent: -9999px;
    width: 715px;
	height: 80px;
	position: relative;
	left: 235px;
	/left: 15px;
}
.header-inner ul {
	float: left;
    position: relative;
	margin: 0;
}
.header-inner ul li {
	list-style: none;
}
.header-inner ul li a {
    text-indent: -9999px;
	background: url(img/btn_home.gif) no-repeat;
	list-style: none;
	width: 220px;
	height: 80px;
	display: block;
}
.header-inner p a {
    text-indent: -9999px;
	background: url(img/btn_home.gif) no-repeat;
	list-style: none;
	width: 220px;
	height: 80px;
    float: left;
	display: block;
}
.header-inner p a:hover {
    background-position: 0 bottom;
}


/* content ----------------------------------------------------------------- */

.content-inner {
    background:url(img/bg_content-inner.gif) repeat-y;
	padding-bottom: 30px;
}

#breadcrumb ul {
    margin: 0 0 20px 30px;
	/margin-bottom: 0;
}
#breadcrumb ul li {
    line-height: 14px;
    background: url(img/ls_breadcrumb.gif) no-repeat;
    list-style: none;
	margin-right: 20px;
	padding-left: 28px;
    float: left;
	display: block;
}
#breadcrumb ul li.home {
    background: none;
	padding-left: 0;
}



/* alpha ----------------------------------------------------------------- */

.alpha-inner h2 {
    font-size: 21px;
	font-weight: bold;
	line-height: 31px;
	letter-spacing: 1px;
	background: url(img/bg_h2.gif) no-repeat;
	margin: 60px 0 20px 0;
	padding-left: 60px;
	clear: both;
}
.alpha-inner h2.first {
	margin-top: 20px;
}
.alpha-inner h4 {
    font-size: 14px;
	font-weight: bold;
	color: #fff;
	background-color: #666;
	line-height: 24px;
	margin: 26px 0 10px 30px;
	padding: 2px 12px;
	clear: both;
}
.alpha-inner p {
    font-size: 1.2em;
	line-height: 1.6em;
	margin-left: 30px;
}



/* beta ----------------------------------------------------------------- */

.beta-inner ul {
    font-size:0.1px;
    text-indent: -9999px;
    margin: 0;
}
.beta-inner ul li a {
	list-style: none;
	width: 220px;
	height: 35px;
    display: block;
}
.beta-inner ul li ul {
}
.beta-inner ul li ul li a {
	width: 220px;
	height: 25px;
	display: block;
}

.beta-inner ul li a:hover, .beta-inner ul li ul li a:hover {
    background-position: 0 bottom;
}

.btn_top a {
    background: url(img/btn_top.gif) 0 0 no-repeat;
}
.btn_aisatsu a {
    background: url(img/btn_aisatsu.gif) 0 0 no-repeat;
}
.btn_staffblog a {
    background: url(img/btn_staffblog.gif) 0 0 no-repeat;
	margin-bottom: 8px;
}
.btn_outline a {
    background: url(img/btn_outline.gif) 0 0 no-repeat;
	margin-bottom: 6px;
}
.btn_katsudou a {
    background: url(img/btn_katsudou.gif) 0 0 no-repeat;
}
.btn_volunteer a {
    background: url(img/btn_volunteer.gif) 0 0 no-repeat;
}
.btn_kaisanbutsu a {
    background: url(img/btn_kaisanbutsu.gif) 0 0 no-repeat;
}
.btn_chiiki a {
    background: url(img/btn_chiiki.gif) 0 0 no-repeat;
}
.btn_keizai a {
    background: url(img/btn_keizai.gif) 0 0 no-repeat;
	margin-bottom: 8px;
}
.btn_boshu a {
    background: url(img/btn_boshu.gif) 0 0 no-repeat;
}
.btn_tour a {
    background: url(img/btn_tour.gif) 0 0 no-repeat;
}
.btn_koushi a {
    background: url(img/btn_koushi.gif) 0 0 no-repeat;
}
.btn_shiire a {
    background: url(img/btn_shiire.gif) 0 0 no-repeat;
}
.btn_buppin a {
    background: url(img/btn_buppin.gif) 0 0 no-repeat;
}
.btn_sonota a {
    background: url(img/btn_sonota.gif) 0 0 no-repeat;
	margin-bottom: 8px;
}
.btn_kifu a {
    background: url(img/btn_kifu.gif) 0 0 no-repeat;
}
.btn_shien a {
    background: url(img/btn_shien.gif) 0 0 no-repeat;
}
.btn_katsudoushikin a {
    background: url(img/btn_katsudoushikin.gif) 0 0 no-repeat;
	margin-bottom: 8px;
}
.btn_contact a {
    background: url(img/btn_contact.gif) 0 0 no-repeat;
}


/* footer ----------------------------------------------------------------- */

.footer {
    background:url(img/bg_footer.gif) no-repeat;
}



/* Custom Styles ---------------------------------------------------------- */

.clear {
    clear: both;
}
.flt_l {
    margin-right: 15px;
    float: left;
}
.flt_r {
    margin-left: 15px;
    float: right;
}

p.notes {
    font-size: 14px;
    padding-left: 1em;
    text-indent: -1em;
}
table p.notes {
    line-height: 1.5em;
    margin-left: 0;
}

h1.top {
	background: url(img/h1_top.gif) 0 0 no-repeat;
}
h1.outline {
	background: url(img/h1_outline.gif) 0 0 no-repeat;
}
h1.activity {
	background: url(img/h1_katsudou.gif) 0 0 no-repeat;
}
h1.collection {
	background: url(img/h1_boshu.gif) 0 0 no-repeat;
}
h1.contribution {
	background: url(img/h1_kifu.gif) 0 0 no-repeat;
}

#top p {
	margin-bottom: 2.0em;
}

#btn_pagetop a {
    text-indent: -9999px;
	background: url(img/btn_pagetop.gif) 0 0 no-repeat;
    width: 220px;
	height: 30px;
	display: block;
	position: relative;
}
#btn_pagetop a:hover {
	background-position: 0 bottom;
}

#home h1 a {
    text-indent: -9999px;
    text-align: center;
	background: url(img/h1_index.gif) no-repeat;
	width: 560px;
	height: 362px;
	margin: 100px auto;
	display: block;
}
#home h1 a:hover {
	background-position: 0 bottom;
}

#youshoku h4 {
    font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	text-indent: 8px;
    background-color: #333333;
	color: #FFFFFF;
	margin: 4px 0 0 30px;
}
#youshoku p {
	margin: 0 0 4px 30px;
}
#youshoku table {
    font-size: 13px;
    margin-left: 40px;
}
#youshoku table th, #youshoku table td {
    line-height: 30px;
    text-align: left;
	border-bottom: #999 dotted 1px;
}
#volunteer-tour h3 {
	font-size: 18px;
	font-weight: bold;
	color: #660000;
	letter-spacing: 1px;
	margin: 20px 0 10px 30px;
}
#volunteer-tour table {
	font-size: 14px;
    margin: 0 0 0 40px;
}
#volunteer-tour th {
}
#volunteer-tour th, #volunteer-tour table td {
    line-height: 1.5em;
    text-align: left;
	padding-bottom: 8px;
}
#volunteer-tour td p.link {
    font-size: 14px;
    font-weight: normal;
	margin: 0;
}

.link, .btn_link {
    line-height: 50px;
    background: url(img/ls_link.gif) no-repeat;
	margin-bottom: 4px;
	padding-left: 20px; 
	clear: both;
}
.btn_link {
    float: left;
}

#contribution dl {
    font-size: 13x;
    margin-left: 40px;
}
#contribution dl dt {
     line-height: 20px;
}
#contribution dl dd {
     line-height: 20px;
	 margin-top: -20px;
	 padding-left: 60px;
}

#volunteer-tour table.sche {
    margin-left: 0;
	border: #999999 solid 1px;
}
#volunteer-tour table.sche th, #volunteer-tour table.sche td {
	border: #999999 solid 1px;
}
#volunteer-tour table.sche th {
    font-size: 12px;
    color: #FFFFFF;
	text-align: center;
	padding-bottom: 2px;
}
#volunteer-tour table.sche td {
    font-size: 12px;
	padding: 2px 10px;
}